/*===basic/misc.===*/

body {
	margin:0px;
	padding:0px;
	background-color:#f9f7de;
	text-align:center;
}

#wrapper {
	width:750px;
	margin:0px auto;
	text-align:left;
}

.clear {
	clear:both;
	display:block;
	height:2px;
}

/*===text formatting===*/

p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#010101;
	line-height:18px;
}

td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#010101;
	line-height:18px;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#794132;
	margin:0px 0px 0px 0px;
	font-weight:bold;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#794132;
	margin:0px 0px 0px 0px;
	font-weight:bold;
}

a, a:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#9c6a46;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

strong {
	color:#794132;
	font-weight:bold;
}

/*===nav===*/

#nav {
	width:150px;
	float:left;
}

#nav img {
	display:block;
}

/*===content===*/

.contentBg {
	background-image:url(images/content_bg.jpg);
	background-position:150px top;
	background-repeat:no-repeat;
}

#content {
	margin:0px 0px 0px 180px;
	padding:0px 0px 0px 0px;
	display:block;
}

#contentSub {
	margin:10px 0px 0px 180px;
	padding:0px 0px 20px 0px;
	display:block;
}

.image {
	border:#794132 1px solid;
	float:left;
	margin:3px 10px 10px 0px;
}

/*---homepage-specific styles---*/
#contentRight {
	width:313px;
	float:right;
	margin:20px 0px 0px 0px;	
}

.bookCover {
	float:left;
	margin:30px 0px 30px 0px;
}

.flash {
	margin:6px 0px 0px 0px;
}

.buyBox {
	width:207px;
	background-image:url(images/buyBox_bg.gif);
	background-position:left top;
	background-repeat:repeat-y;
	margin:8px 0px 0px 20px;
}

.buyBoxContent {
	background-image:url(images/buyBox_top_bg.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding: 0px 10px 0px 20px;
}

.buyBox a, .buyBox a:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#794132;
	text-decoration:none;
	margin:0px 0px 0px 20px;
	display:block;
	line-height:13px;
}

.buyBox a:hover {
	text-decoration:underline;
}

/*---subpage-specific styles---*/
.featureBox {
	width:207px;
	background-image:url(images/buyBox_bg.gif);
	background-position:left top;
	background-repeat:repeat-y;
	margin:0px 0px 20px 15px;
	float:right;
}

.featureBoxContent {
	background-image:url(images/buyBox_top_bg.gif);
	background-position:left top;
	background-repeat:no-repeat;
}

.featureBox a, .featureBox a:visited {
	display:block;
	width:50%;
	margin:5px 0px 0px 0px;
	text-decoration:none;
	color:#794132;
	font-weight:bold;
}

.featureBox a:hover {
	background-color:#794132;
	color:#ede8d1;
}

.featureBox p {
	color:#794132;
	margin:0px 20px 10px 23px;
	line-height:14px;
}

/*===footer===*/

.footer {
	height:25px;
	padding-bottom:30px;
	text-align:center;
	background-image:url(images/footer_bg.gif);
	background-position:left top;
	background-repeat:no-repeat;
}

.footer p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#d2d09d;
	margin:2px 0px 0px 0px;
}
